body, table, p, div {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
}
body{
	background: #1d4c65 url('../images/bg.jpg') left 111px repeat-x;
}
p, div, form, body{
	margin: 0px;
	padding: 0px;
}
a {
	color: #1b71ab;
}
a:hover {
	color: #2b8ed0;
	text-decoration: none;
}
img {
	border: none;
}
input{
	font-size: 11px;
	color: #5d6663;
}

table.mainGrid{
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	background: url('../images/bg_top.jpg') left top repeat-x;
}
	table.mainGrid td.mainGrid{
		background: url('../images/lp.gif') left 1px no-repeat;
		padding: 0px;
	}

table.mainGrid2{
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	background: url('../images/rp.gif') right 128px no-repeat;
}
	table.mainGrid2 td.mainGrid2{
		vertical-align: top;
		text-align: center;
		padding: 0px;
	}

table.mainGrid3{
	border-collapse: collapse;
	width: 960px;
	height: 100%;
	margin: 0px auto;
}
	
	td.languages{
		text-align: right;
		line-height: 1.5;
	}
		
		td.languages a{
			font-size: 11px;
			display: block;
			width: 35px;
			padding-left: 10px;
			text-align: left;
			text-decoration: none;
		}
		
		td.languages a.on{
			color: #2b8ed0;
			background: url('../images/la.gif') left center no-repeat;
		}
		
	
	td.topMenuPlace{
		height: 65px;
		vertical-align: top;
		padding: 0px;
	}
		
		table.topMenu{
			border-collapse: collapse;
		}
			
			
			table.topMenu td{
				padding: 0px 15px;
				vertical-align: top;
			}
				
				table.topMenu td a{
					text-decoration: none;
					font-size: 14px;
					font-weight: bold;
				}
					
					table.topMenu td a div{
						background: url('../images/ml.gif') center top repeat-y;
						cursor: pointer;
					}
					
					table.topMenu td a.on,
					table.topMenu td a:hover{
						color: #0e8afb;
					}
					
					table.topMenu td a.on div,
					table.topMenu td a:hover div{
						background: url('../images/mls.gif') center top repeat-y;
					}
					
					table.topMenu td a.on div.p2,
					table.topMenu td a:hover div.p2{
						background: url('../images/arrow.gif') center bottom no-repeat;
						height: 13px;
					}
					
					table.topMenu td a div.p1{
						height: 30px;
						font-size: 1px;
						margin-bottom: 0px;
					}
					
					table.topMenu td a div.p2{
						height: 10px;
						margin-top: 1px;
						font-size: 1px;
					}
				
			
		
		
	
	td.logoPlace{
		text-align: center;
		height: 83px;
	}
		
		td.logoPlace div{
			margin: 0px auto;
		}
		
	
	td.introPlace{
		text-align: center;
		height: 415px;
		vertical-align: bottom;
	}
		
		td.introPlace div{
			margin: 0px auto;
			background: #fff;
			padding: 3px;
			width: 500px;
			border: 2px solid #336699;
		}
	
	td.bottomLanguages{
		text-align: center;
		height: 50px;
	}
		
		table.bottomLanguages{
			width: 510px;
			margin: 0px auto;
		}
			
			table.bottomLanguages td.line{
				background: url('../images/td.gif') left center repeat-x;
			}
			
			table.bottomLanguages td.bl{
				width: 19px;
				background: url(../images/tr.gif) center center no-repeat;
			}
			
			table.bottomLanguages td.langs{
				width: 1%;
				white-space: nowrap;
				padding: 0px 2px;
				color: #54D7FF;
			}
				
				table.bottomLanguages td.langs a{
					color: #fff;
					padding: 0px 3px;
					text-transform: uppercase;
					text-decoration: none;
					font-size: 11px;
				}
				
				table.bottomLanguages td.langs a:hover{
					text-decoration: underline;
					color: #54D7FF;
				}
				
			
		
	
	td.leftPics,
	td.rightPics{
		width: 150px;
		text-align: center;
		vertical-align: top;
		padding-top: 60px;
	}
		
		td.leftPics div,
		td.rightPics div{
			margin-bottom: 40px;
			padding: 0px;
			border: 2px solid #fff;
		}
		
	
	img.picLeft{
		border: 2px solid #fff;
		float: left;
		margin: 0px 10px 6px 0px;
	}
	
	img.picRight{
		border: 2px solid #fff;
		float: right;
		margin: 0px 0px 6px 10px;
	}
	
	td.contentPart{
		padding: 20px 20px;
		padding-top: 0px;
		vertical-align: top;
	}
		
		div.subMenu{
			height: 60px;
			text-align: center;
		}
			
			div.subMenu table{
				margin: 0px auto;
			}
			
			div.subMenu td,
			div.subMenu a{
				font-size: 11px;
				color: #fff;
				text-decoration: none;
				padding: 0px 2px;
			}
				
				div.subMenu td{
					color: #4EA0CD;
				}
				
				div.subMenu a:hover{
					color: #fff;
					text-decoration: underline;
				}
				
				div.subMenu a.on{
					font-weight: bold;
					text-decoration: underline;
				}
			
		
		table.title{
			width: 100%;
			height: 8px;
			border-collapse: collapse;
			margin-bottom: 15px;
		}
			
			table.title td.p1,
			table.title td.p3{
				background: url('../images/td.gif') left center repeat-x;
			}
			
			table.title td.p1{
				width: 10px;
				padding: 1px;
			}
			
			table.title td.p2{
				width: 1%;
				padding: 1px 10px;
				color: #fff;
				font-family: Arial, Verdana, Tahoma;
				font-size: 14px;
				font-weight: bold;
				white-space: nowrap;
			}
			
			table.title td.p3{
				padding: 1px;
			}
			
			table.title td.p4{
				background: url('../images/tr.gif') right center no-repeat;
				width: 19px;
				padding: 1px;
			}
			
		
		
		div.bottomMenu{
			text-align: center;
			margin-bottom: 20px;
		}
			
			div.bottomMenu,
			div.bottomMenu a{
				color: #fff;
				padding: 0px 5px;
			}
			
			div.bottomMenu{
				color: #307EA9;
			}
			
			div.bottomMenu a.on{
				font-weight: bold;
				text-decoration: none;
			}
			
		
		div.copy{
			text-align: center;
			font-size: 11px;
			color: #4B9ECC;
			margin-bottom: 10px;
		}
			
			div.copy a{
				color: #94C6E0;
			}
			
		
		
	
	
	table.contentTable{
		width: 100%;
		border-collapse: collapse;
	}
		
		table.contentTable td.contentPlace{
			padding: 0px;
			color: #fff;
			line-height: 1.4;
		}
		
	
	

	table.newsTable{
		width: 100%;
		border-collapse: collapse;
	}
		
		table.newsTable td.title{
			background: #217EC0;
			padding: 3px 6px;
		}
			
			table.newsTable td.title a{
				color: #fff;
			}
			
			table.newsTable td.title span{
				float: right;
				font-size: 10px;
				color: #fff;
				margin-top: 2px;
			}
			
		
		table.newsTable td.text{
			color: #fff;
			padding: 10px 6px;
		}
		
	
	
	table.galleryTable{
		width: 100%;
		border-collapse: collapse;
	}
		table.galleryTable table.imageTable{
			margin: 0px auto;
			width: 1%;
		}
		
		table.galleryTable td.galleryImagePlace{
			text-align: center;
			vertical-align: top;
		}
		
		table.galleryTable td.imagePart{
			vertical-align: top;
		}
			
			table.galleryTable td.imagePart,
			table.galleryTable td.imagePart p,
			table.galleryTable td.imagePart span,
			table.galleryTable td.imagePart div,
			table.galleryTable td.imagePart td{
				color: #fff;
				font-size: 11px;
				line-height: 1;
			}
			
		
		table.galleryTable td.imagePart img{
			border: 2px solid #fff;
			margin-bottom: 5px;
		}
		
	
	
	table.formTable{
		border-collapse: collapse;
	}
		
		table.formTable td{
			color: #fff;
			padding: 3px 0px;
		}
		
		table.formTable td.name{
			padding-right: 20px;
		}
		
		table.formTable textarea{
			font-family: Arial, Tahoma, Verdana;
			font-size: 11px;
		}
		
	